body.lang-cz section.secondnav nav a {
    margin-left: 22px;
}

section.text-box .l8 {
    text-align: right;
}

section.form-info button {
    margin-top: 24px;
}

.red {
	background-color: #bf0404 !important;
}

section.form-info .infoblock {
    right: -80px;
}

section.netmail-info p {
    padding: 10px 0;
}

.icons {
    margin-top: 10px;
}

.btn-smaller {
    font-family: Roboto,sans-serif!important;
    font-size: 18px!important;
    font-weight: 400!important;
    line-height: 16px!important;
    text-transform: inherit!important;
    padding: 16px!important;
    min-height: 48px;
    min-width: 180px;
    margin-top: 10px;
}

section.casestudies, section.form-newsletter {
    padding: 90px 0px 40px 0px;
}

section.casestudies h2 {
    padding-bottom: 10px;
}

section.benefits .item {
    display: inline-block;
    margin: 0 50px;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
    color: #4d8cf5;
    margin-right: 20px;
    transition: color .3s ease;
    text-transform: uppercase;
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating):hover {
	color: #bf0404 !important;
}

@media only screen and (max-width: 1200px) {
section.form-info .infoblock {
    display: none;
}
}

.card .card-content p {
    width: 100% !important;
}

.card-action a i.material-icons {
    position: relative;
    top: 5px;
    margin-right: 10px;
}

section.form-info .infoblock {
    background-color: #2eaa6e;
}

section.form-info .infoblock:after {
    background-color: #2eaa6e;
}

section.guide h2 {
    padding-bottom: 24px;
}

@media only screen and (max-width: 701px) {
section h2 {
    font-size: 26px;
    line-height: 36px;
}
}

section.casestudies .card {
    padding-bottom: 0px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

section.casestudies .card:hover {
	transition:box-shadow .25s;
	box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}

@media only screen and (max-width: 700px) {
    .mobile-budik {
        display: none;
    }
}